<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tc/onlinemanual/000041" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">使用群</Title>
		<Keyword ContextSensitive="No"><Level1>群</Level1>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">群是一组实体，它不要求所有实体类型相同且属于同一财务公司和/或后勤公司。您可以使用群对实体进行分组，并指定实体之间的关系。</Paragraph>
		<Paragraph class="Default">例如，可以使用仓库群对用于存储备用部件的仓库进行分组，而无需考虑这些仓库属于哪个财务公司或后勤公司。</Paragraph>
		<Paragraph class="Default">群可以包含不同类型的实体。例如，群可以包含仓库和工作中心的组合。</Paragraph>
		<Paragraph class="Default">只能对群执行不包含或不生成财务信息的 Infor ERP 流程。例如，可以将群用于计划用途。
</Paragraph>
	</GeneralSection>
</ManualTopic>
